
/* Class = "NSTextFieldCell"; title = "Custom Gmail CSS"; ObjectID = "139"; */
"139.title" = "Personalizar CSS de Gmail";

/* Class = "NSButtonCell"; title = "Hide Ads"; ObjectID = "3060"; */
"3060.title" = "Ocultar Publicidad";

/* Class = "NSButtonCell"; title = "Hide Right-Hand Column"; ObjectID = "DOM-nP-l4y"; */
"DOM-nP-l4y.title" = "Ocultar Columna Derecha";
